### Method

# Gtk TextIter get_tags

#### Declaration [src]

    GSList*
    gtk_text_iter_get_tags (
      const GtkTextIter* iter
    )

#### Description [src]

Returns a list of tags that apply to `iter`, in ascending order of priority.

The highest-priority tags are last.

The `GtkTextTag`s in the list don’t have a reference added, but you have to free the list itself.

#### Return value

Returns: | A list of `GtkTextTag`
| List of `GtkTextTag`.
| The caller of the function takes ownership of the data container, but not the data inside it.